/*
 Theme Name:   MAK-teema
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       MarkkinointiAkatemia
 Author URI:   http://www.markkinointiakatemia.fi
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {vertical-align:middle;}

input[type="text"], input[type="tel"], input[type="email"], textarea {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 5px;
    color: #000000!important;
}

#footer-info {float:none;text-align:center;}


input[type="submit"] {
    background: transparent;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    border-radius: 5px;
    padding: 10px 15px;
}

.wpcf7-list-item {
    display:block;
}

@media (min-width: 981px) {
.et_vertical_nav #page-container #main-header {width:325px;}
.et_vertical_nav #et-main-area, .et_vertical_nav #top-header {margin-left:325px!important;}
.et_vertical_nav #main-header #top-menu li ul {left:285px;}
}

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: transparent;
 border: 2px solid #2ea3f2;
 font-size: 22px;
 color: #2ea3f2;
 padding: 12px 23px;
 border-radius: 5px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}
#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}
.fa-map-marker {
	font-size: 25px;
	vertical-align: middle;
	padding-right: 13px;
}
.headh h1 {font-size: 3.6rem; font-weight: 600;}
.box {
    padding-left: 3rem;
    padding-right: 3rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
	min-width: max-content;
}
h2 {
    font-weight: 600;
}
.alisiv h1 {
    padding-bottom: 6rem;
    font-size: 2.6rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
    body .gform_wrapper ul li.gfield {
        margin-top: 0px !important;
        padding-top: 0;
    }
    .block-content ul li {
          margin-bottom: 0 !important;
          margin-top: 0 !important;
        }
    .gform_body ul li .ginput_container select,.gform_body ul li .ginput_container input{
            margin-bottom: 0px;
    }
    .gform_wrapper .top_label .gfield_label {
        display: none !important;
    }
li#field_2_8 {
    margin-top: -12px!important;
}
.gform_wrapper .gform_footer input.button {
    float: right;
    background: #2c5b9f;
    border: none;
    font-size: 22px;
    color: #ffffff;
    padding: 18px 23px;
    border-radius: 0px;
    letter-spacing: 2px;
    cursor: pointer;
    width: 97%!important;
    margin-top: -35px!important;
}
.gform_wrapper .gform_footer input.button:hover {
    background: #2c5b9f;
    color: #ffffff;
}
.foot-blur {margin-bottom: 0px!important;}
#top-menu li {
    padding-right: 7rem;
}
.etu-bor {border-right: 1px solid #000;}
#et-top-navigation {
    float: left;
    margin-left: 6rem;
}
.etu-taus {
    padding-left: 15%!important;
    padding-right: 15%!important;
}
@media screen and (max-width: 980px) {
#et-top-navigation {
    float: right;
    margin-left: 0rem;
}
	.etu-bor {border-right: none}
}
@media screen and (max-width: 780px) {
.headh h1 {
    font-size: 2.6rem;
}
	.etu-taus {
    padding-left: 15%!important;
    padding-right: 15%!important;
}
}
@media screen and (max-width: 380px) {
.headh h1 {
    font-size: 1.3rem;
}
	.alisiv h1 {
    font-size: 1.3rem;
	padding-bottom: 5rem;
}
	.box {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
	h4.et_pb_module_header {
    font-size: 0.8rem!important;
}
	.etu-taus {
    padding-left: 14%!important;
    padding-right: 14%!important;
}
}